@import url(../import.css);
.picid { width:70.58823529411765em; height:87.82352941176471em; padding:6em 0 6em 0; font-size:34px;}
.cbox {}
@font-face{font-family:"\u65b9\u6b63\u9ed1\u4f53\u7b80\u4f53";src:local("\u65b9\u6b63\u9ed1\u4f53\u7b80\u4f53"), url("/case302/files/\u65b9\u6b63\u9ed1\u4f53\u7b80\u4f53_0.TTF") format("TrueType");}/*方正黑体简体 Unicode编码转换*/
.cbox2 { width:30.88235294117647em; height:39.70588235294118em; background-image:url(/c_pic/s_3/1/29/20/b.jpg); font-family:"\u65b9\u6b63\u9ed1\u4f53\u7b80\u4f53";}
.erweima,.site,.cid,.ctitle,.ctitles,.cmd5,.tpb,.zd6,.zd7,.zd8,.zd9,.zd10,.zd11,.zd12,.zd13,.zd14,.zd15 { display:none}
.zd6t,.zd7t,.zd8t,.zd9t,.zd10t,.zd11t,.zd12t,.zd13t,.zd14t,.zd15t,.tps,.cid{ position:absolute;}
.zd6t{ left:5.119047619047619em; top:2.142857142857143em; font-size:1.235294117647059em}
.zd7t{ left:6.323529411764706em; top:5.058823529411765em;}
.zd8t{ left:12.73529411764706em; top:5.058823529411765em;}
.zd9t{ left:6.323529411764706em; top:7.205882352941176em;}
.zd10t,.zd11t { width:1em; text-align:center;}
.zd10t{ left:10.58823529411765em; top:7.205882352941176em;}
.zd11t{ left:13.23529411764706em; top:7.205882352941176em;}
.zd12t{ left:6.323529411764706em; top:9.705882352941176em; width:12.5em; letter-spacing:0.1176470588235294em; line-height:1.6em; word-wrap:break-word; word-break:break-all;}
@font-face{font-family:"\u004f\u0043\u0052\u002d\u0042\u0020\u0031\u0030\u0020\u0042\u0054";src:local("\u004f\u0043\u0052\u002d\u0042\u0020\u0031\u0030\u0020\u0042\u0054"), url("/case302/files/OCR-b___.ttf") format("TrueType");}/*OCR-B 10 BT*/
.zd13t{ left:7.395833333333333em; top:10.89583333333333em; font-size:1.411764705882353em; letter-spacing:0.0416666666666667em; font-family:"\u004f\u0043\u0052\u002d\u0042\u0020\u0031\u0030\u0020\u0042\u0054"; text-transform: uppercase}
.zd14t{ left:12.16666666666667em; top:31.38888888888889em; font-size:1.058823529411765em; letter-spacing:0.1111111111111111em;}
.zd15t{ left:12.16666666666667em; top:33.69444444444444em; font-size:1.058823529411765em; letter-spacing:0.0833333333333333em;}
.tps { left:19.11764705882353em; top:3.235294117647059em; height:10.58823529411765em; line-height:10.58823529411765em; text-align:center}
.tps img{ min-width:8em; max-width:9.264705882352941em; min-height:8em; max-height:10.58823529411765em; display: inline-block; vertical-align:bottom}
